初次运行appium自动化报错,求助!!

问题

初次运行appium自动化报错,求助!!
初学者不太懂哪里错了,请求帮忙

报错信息


环境

你的JDK版本是多少的

java version “1.8.0_351”
Java™ SE Runtime Environment (build 1.8.0_351-b10)
Java HotSpot™ 64-Bit Server VM (build 25.351-b10, mixed mode)

build_tools版本是多少呢

你这个环境没build_tools吧,下面有一个签名失败

关闭